Announcement

#1 2016-07-01 13:06:46

Anand Prakash
Guest

Can not upgrade my Piwigo 2.7.4

Greetings,

I am unable to upgrade my Piwigo installation for quite a few months now. Initially it did not matter as there was not a big version difference between my install and the latest Piwigo version. But now it seems there are a lot of updates that have happened and I am interested in updating my Piwigo install.

I have uploaded the screenshot of the error message I get on my google drive.

https://drive.google.com/open?id=0Bw_pZ … Gh3dHlWa1E

Can you help me with this?

Piwigo version: 2.7.4
PHP version: 5.3.29
MySQL version: 5.5.45-37.4-log
Piwigo URL: http://downloads.farhorizonindia.com/

Thanks.

Anand

 

#2 2016-07-01 20:46:48

flop25
Piwigo Team
2006-07-06
6965

Re: Can not upgrade my Piwigo 2.7.4

hello
if you search a little bite you could save time and find directly [Forum, topic 26616] collapse after upgrade 2.7-2.8


To get a better help : Politeness like Hello-A link-Your past actions precisely described
Check my extensions : more than 30 available
who I am and what I do : http://fr.gravatar.com/flop25
My gallery : an illustration of how to integrate Piwigo in your website

Offline

 

Board footer

Powered by FluxBB

github twitter facebook google+ newsletter Donate Piwigo.org © 2002-2019 · Contact